
联通wifi7 - Bug #3439

【纳管】ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames":

["Device.Hosts.Host.1."]}'，返回上线时间不准确，端口不准确，连接类型不准确，有多余信息

05/09/2025 17:52 - 琪 董

Status: Resolved Start date: 05/09/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本:  SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.Hosts.Host.1."]}'

通过标准：

1、查询到状态正常

实际结果：

1、返回上线时间不准确，端口不准确，连接类型不准确，有多余信息

History

#1 - 05/09/2025 18:05 - 琪 董

- File fbd2aadc8802c229bada39436d904f8.png added

- File af341d735887c9a59e197ff9751cf8b.png added

#2 - 05/27/2025 15:41 - chuanjia liu

- Status changed from New to Resolved
